{
  "id": 3092547,
  "name": "Kempton Farmers Elevator Company, appellee, v. James E. Bennett, trading as James E. Bennett & Company, appellant",
  "name_abbreviation": "Kempton Farmers Elevator Co. v. Bennett",
  "decision_date": "1924-04-10",
  "docket_number": "Gen. No. 7,301",
  "first_page": "655",
  "last_page": "656",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 655"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 70,
    "char_count": 593,
    "ocr_confidence": 0.472,
    "sha256": "da4167dbc778259f05433537ad813dbad34ab30c60843baf7c5bc5400ca60a3f",
    "simhash": "1:b24e63b55cb50e0d",
    "word_count": 95
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Kempton Farmers Elevator Company, appellee, v. James E. Bennett, trading as James E. Bennett & Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Jett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Jett"
      }
    ],
    "attorneys": [
      "Moses, Rosenthal & Kennedy and C. M. Clay Buntain, for appellant; Walter Bachrach and Walter H. Moses, of counsel. W. R. Hunter and W. H. Dyer, for appellee."
    ],
    "corrections": "",
    "head_matter": "Kempton Farmers Elevator Company, appellee, v. James E. Bennett, trading as James E. Bennett & Company, appellant.\nGen. No. 7,301.\nAssumpsit for grain sold, etc. Judgment for plaintiff. Appeal from the Circuit Court of Kankakee county; the Hon. Frederick A. Hill, Judge, presiding.\nHeard in this court at the October term, 1923.\nReversed and remanded.\nOpinion filed April 10, 1924.\nMoses, Rosenthal & Kennedy and C. M. Clay Buntain, for appellant; Walter Bachrach and Walter H. Moses, of counsel. W. R. Hunter and W. H. Dyer, for appellee."
  },
  "file_name": "0655-05",
  "first_page_order": 683,
  "last_page_order": 684
}
